## ocaml-curses 1.0.3

=== debian/changelog ===
ocaml-curses (1.0.3-3build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:59:33 +0200

ocaml-curses (1.0.3-3) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Bump debhelper compat to 10
  * Update Vcs-*

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Sven Joachim ]
  * Use TERMTYPE rather than TERMINAL in configure check, the latter is
    opaque in recent ncurses versions (Closes: #868599).

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jul 2017 20:29:29 +0200

ocaml-curses (1.0.3-2) unstable; urgency=low

  * Team upload.
  * Enable wide character support (Closes: #600897).
    - Use libncursesw5-dev instead of libncurses5-dev in Build-Depends.
  * Convert to 3.0 (quilt) source format
    - Use quilt instead of dpatch
    - Fix build-depends-on-obsolete-package dpatch
  * Fix debhelper-but-no-misc-depends
  * Bump Standards-Version to 3.9.2, no changes needed
  * Fix debian-rules-missing-recommended-target build-{arch,indep}
  * Fix duplicate-short-description
  * Fix by copyright-with-old-dh-make-debian-copyright s/(C)/©/.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 05 Jan 2012 02:43:58 +0100

ocaml-curses (1.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #528838, #550377)
  * Use dh-ocaml 0.9.1 features
  * Upgrade Standards-Version to 3.8.3 (README.source, section ocaml)
  * Add myself to Uploaders and set Maintainer to 'Debian OCaml
    Maintainers'
  * Clean up file left after build
  * Add .doc-base file for API documentation
  * Remove byte.dpatch, add run_autoconf.dpatch to create configure and
    config.h.in

 -- Sylvain Le Gall <gildor@debian.org>  Wed, 16 Dec 2009 23:49:58 +0000

ocaml-curses (1.0.2-3) unstable; urgency=low

  [ Stephane Glondu ]
  * Switch packaging to git.

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Use dh-ocaml.
  * Update compat to 7.
  * Update standards version to 3.8.0.
  * Add Homepage field.

 -- Samuel Mimram <smimram@debian.org>  Sun, 01 Mar 2009 21:10:25 +0100

ocaml-curses (1.0.2-2) unstable; urgency=low

  * Using dpatch to handle patches.
  * Added byte.dpatch to really fix the FTBFS on non-native archs.

 -- Samuel Mimram <smimram@debian.org>  Wed, 10 Oct 2007 10:53:14 +0000

ocaml-curses (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Should build cleanly on non-native archs, closes: #442229.

 -- Samuel Mimram <smimram@debian.org>  Tue, 09 Oct 2007 12:04:37 +0000

ocaml-curses (1.0.1-2) unstable; urgency=low

  * Rebuild with OCaml 3.10.

 -- Samuel Mimram <smimram@debian.org>  Mon, 10 Sep 2007 02:06:50 +0200

ocaml-curses (1.0.1-1) unstable; urgency=low

  * Initial release, closes: #439711.

 -- Samuel Mimram <smimram@debian.org>  Mon, 27 Aug 2007 16:28:28 +0200
