=== debian/control ===
Source: ocaml-curses
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.13.19), libncursesw5-dev, ocaml-nox (>= 3.11), dh-ocaml (>= 0.9.1), ocaml-findlib (>= 1.2.4)
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/ocaml-tmk/
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-curses.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-curses.git

Package: libcurses-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ncurses library (runtime)
 The ncurses library provides functions to create rich text-mode
 interfaces. This package contains the necessary files to use the ncurses
 library in OCaml.
 .
 This package contains only the shared runtime stub libraries.

Package: libcurses-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 libncursesw5-dev,
 libcurses-ocaml (= ${binary:Version}),
 ${shlib:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ncurses library
 The ncurses library provides functions to create rich text-mode
 interfaces. This package contains the necessary files to use the ncurses
 library in OCaml.
 .
 This package contains all the development stuff you need to use ocaml-curses
 in your programs.
