## ocaml-curses 1.0.6

=== debian/changelog ===
ocaml-curses (1.0.6-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Build with NO_CUSTOM=y
  * Fix spelling of ${shlibs:Depends} (Closes: #792957)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 12:55:04 +0200

ocaml-curses (1.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Aug 2020 13:42:04 +0200

ocaml-curses (1.0.4-1) unstable; urgency=medium

  * Team upload
  * Remove Samuel from Uploaders
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no
  * Switch copyright to format 1.0
  * Update Vcs-* to point to salsa

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Aug 2020 11:09:22 +0200
