=== debian/control ===
Source: ocaml-curses
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libncursesw5-dev,
 ocaml-nox,
 ocaml-findlib,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/mbacarella/curses
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-curses.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-curses

Package: libcurses-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the ncurses library (runtime)
 The ncurses library provides functions to create rich text-mode
 interfaces. This package contains the necessary files to use the ncurses
 library in OCaml.
 .
 This package contains only the shared runtime stub libraries.

Package: libcurses-ocaml-dev
Architecture: any
Depends:
 libncursesw5-dev,
 libcurses-ocaml (= ${binary:Version}),
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings for the ncurses library
 The ncurses library provides functions to create rich text-mode
 interfaces. This package contains the necessary files to use the ncurses
 library in OCaml.
 .
 This package contains all the development stuff you need to use ocaml-curses
 in your programs.
