=== debian/watch ===
version=3
https://github.com/mbacarella/curses/releases .*/archive/([0-9.]+)\.tar\.gz
