## ocaml-curses 1.0.10

=== debian/changelog ===
ocaml-curses (1.0.10-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:51 +0100

ocaml-curses (1.0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 09:50:16 +0100
