=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
  debhelper-compat (= 13),
  libncursesw5-dev,
  ocaml-nox,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
+ pkg-config,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mbacarella/curses
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-curses.git
