=== debian/watch ===
version=4
https://github.com/mbacarella/curses/releases .*curses-([0-9.]+)\.tbz
